<?php 
error_reporting(E_ALL ^ E_NOTICE); // hide all basic notices from PHP

//If the form is submitted
if(isset($_POST['submitted'])) {
  
  // require a name from user
  if(trim($_POST['name']) === '') {
    $nameError =  'Forgot your name!'; 
    $hasError = true;
  } else {
    $name = trim($_POST['name']);
  }
  
  // need valid email
  if(trim($_POST['email']) === '')  {
    $emailError = 'Forgot to enter in your e-mail address.';
    $hasError = true;
  } else if (!preg_match("/^[[:alnum:]][a-z0-9_.-]*@[a-z0-9.-]+\.[a-z]{2,4}$/i", trim($_POST['email']))) {
    $emailError = 'You entered an invalid email address.';
    $hasError = true;
  } else {
    $email = trim($_POST['email']);
  }
    
  // we need at least some content
  if(trim($_POST['message']) === '') {
    $commentError = 'You forgot to enter a message!';
    $hasError = true;
  } else {
    if(function_exists('stripslashes')) {
      $message = stripslashes(trim($_POST['message']));
    } else {
      $message = trim($_POST['message']);
    }
  }
    
  // upon no failure errors let's email now!
  if(!isset($hasError)) {
    
    $emailTo = 'youremail@gmail.com';
    $subject = 'Submitted message from '.$name;
    $sendCopy = trim($_POST['sendCopy']);
    $body = "Name: $name \n\nEmail: $email \n\nMessage: $message";
    $headers = 'From: ' .' <'.$emailTo.'>' . "\r\n" . 'Reply-To: ' . $email;

    mail($emailTo, $subject, $body, $headers);
        
        // set our boolean completion value to TRUE
    $emailSent = true;
  }
}
?>

<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">

        <!-- Page Title -->
        <title>De7igner - Coming Soon Page</title>

        <!-- Meta Tags -->
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

        <link href='http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900' rel='stylesheet' type='text/css'>
        
        <!-- Stylesheets -->
        <link rel="stylesheet" href="css/jquery.vegas.css">
        <link rel="stylesheet" href="css/prettyPhoto.css">
        <link rel="stylesheet" href="css/jquery.bxslider.css">
        <link rel="stylesheet" href="css/jquery.countdown.css">
        <link rel="stylesheet" href="css/foundation.css">
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/main.css">
        <link rel="stylesheet" href="css/styles.css">

        <!-- Header Scripts -->
        <script src="js/vendor/modernizr-2.6.2.min.js"></script>
    </head>
    <body>
        <!--[if lt IE 7]>
            <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->

        <div class="loader">
          <img src="img/loader.GIF" alt="loader">
        </div>

        <div class="countdown-container">
            <div id="slideshowsec" class="wrapper">
                <div class="row header">
                    <div class="large-4 columns logo-holder">
                        <a href="#">
                            <img src="img/logo.png" height="69" width="226" alt="Designer Logo">
                        </a>
                    </div>
                    <div class="large-8 columns">
                        <button class="smallNavigation">Navigation</button>
                        <ul id="mainNav" class="deactiveNav">
                            <li>
                                <a href="#">Home</a>
                            </li>
                            <li>
                                <a href="#aboutSection">About</a>
                            </li>
                            <li>
                                <a href="#subscribeSection">Subscribe</a>
                            </li>
                            <li>
                                <a href="#gallerySection">Gallery</a>
                            </li>
                            <li>
                                <a href="#contactSection">Contact</a>
                            </li>
                        </ul>
                    </div>
                </div>

                <div id="defaultCountdown"></div>

                <div id="cubes-wrapp">
                    <div class="element slideshowoverlay positioned item-1 days"></div>
                    <div class="element slideshowoverlay positioned item-2 linked facebook-link">
                        <a href="#" target="_blank">facebook</a>
                    </div>
                    <div class="element slideshowoverlay positioned item-3"></div>
                    <div class="element slideshowoverlay positioned item-4 hours"></div>
                    <div class="element slideshowoverlay positioned item-5 linked">
                        <a href="#aboutSection">explore</a>
                    </div>
                    <div class="element slideshowoverlay positioned item-6"></div>
                    <div class="element slideshowoverlay positioned item-7 minutes"></div>
                    <div class="element slideshowoverlay positioned item-8 linked twitter-link">
                        <a href="#" target="_blank">twitter</a>
                    </div>
                    <div class="element slideshowoverlay positioned item-9 seconds"></div>
                    <div class="element slideshowoverlay positioned item-10"></div>
                </div>
            </div>

            <button class="open-window"></button>

            <div class="drop-container toggle-container">
                <div class="row">
                    <div class="large-6 columns">
                        <div class="tweets"></div>
                    </div>
                    <div class="large-6 columns">
                       <ul class="bxslider">
                         <li>
                             <img src="img/bubble.png" height="45" width="47" alt="Featured Bubble">
                             <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Neque quibusdam nulla nisi. Temporibus, fuga, cum mollitia unde iste est enim inventore necessitatibus nisi quo alias molestiae earum ipsa veniam rem.</p>
                             <span>John Doe - McDonalds</span>
                         </li>
                         <li>
                             <img src="img/bubble.png" alt="Featured Bubble" width="47" height="45">
                             <p>Quidem, nobis cupiditate impedit incidunt nesciunt iste corrupti animi labore laudantium reprehenderit voluptas reiciendis excepturi exercitationem blanditiis veritatis minus nostrum! Adipisci quae impedit sint animi iste ipsam excepturi tenetur. Cumque.</p>
                             <span>John Doe - McDonalds</span>
                         </li>
                         <li>
                             <img src="img/bubble.png" alt="Featured Bubble" width="47" height="45">
                             <p>Quod, doloremque atque nobis! Omnis, eveniet, corrupti, cum, odio aspernatur eaque qui repellendus dolore dolores suscipit eligendi cumque unde tempora ducimus adipisci itaque eum optio doloribus quaerat nesciunt molestiae animi.</p>
                             <span>John Doe - McDonalds</span>
                         </li>
                       </ul>
                    </div>
                </div>
            </div>
        </div>




<div class="aboutSlide-wrapper">
        <!-- About Container -->
        <div id="aboutSection" class="row aboutSection">
            <div class="large-6 columns">
                <h2>About Us</h2>
                <p>Science has not yet mastered prophecy. We predict too much for the next year and yet far too little for the next 10.</p>
                <p>Where ignorance lurks, so too do the frontiers of discovery and imagination.</p>
                <p>Buy why, some say, the moon? Why choose this as our goal? And they may as well ask why climb the highest mountain?</p>
                <p>We are all connected; To each other, biologically. To the earth, chemically. To the rest of the universe atomically.</p>
                <p>Spaceflights cannot be stopped. This is not the work of any one man or even a group of men. It is a historical process which mankind is carrying out in accordance with the natural laws of human development.</p>
                <p>The dreams of yesterday are the hopes of today </p>
            </div>
            <div class="large-6 columns about-slider">
                <div class="slide-holder-circle"></div>
                <ul class="bxslider">
                  <li>
                  <div class="slide-holder">
                      <img src="img/iphone.png" height="663" width="705" alt="iPhone Image">
                      <a href="#" data-description="Something about product!" class="item info1">+</a>
                      <a href="#" data-description="Another text about product!" class="item info2">+</a>
                  </div>    
                  </li>
                  <li>
                  <div class="slide-holder">
                      <img src="img/iphone.png" alt="iPhone Image" width="705" height="663">
                      <a href="#" data-description="Something about product!" class="item info1">+</a>
                      <a href="#" data-description="Another text about product!" class="item info2">+</a>
                  </div>    
                  </li>
                  <li>
                  <div class="slide-holder">
                      <img src="img/iphone.png" alt="iPhone Image" width="705" height="663">
                      <a href="#" data-description="Something about product!" class="item info1">+</a>
                      <a href="#" data-description="Another text about product!" class="item info2">+</a>
                  </div>    
                  </li>
                </ul>
            </div>
        </div>
</div>




        <!-- Subscribe Container -->
        <div id="subscribeSection" class="subscribe-container">
          <div class="row">
            <div class="large-12 columns">
              <h5>Subscribe to Newsletter</h5>

              <div class="row">
                <form action="#" method="posts">
                  <div class="large-10 columns inputSection">
                    <input type="email" name="email" placeholder="your email">
                  </div>
                  <div class="large-2 columns buttonSection">
                    <button type="submit">subscribe</button>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>







        <!-- Gallery Container -->
        <div id="gallerySection" class="row mixitup">
          <div class="large-12 columns">
            <h5>Gallery</h5>
          </div>
          <div class="large-12 columns mix-wrapper">
            <ul id="mix-controls">
                <li class="filter" data-filter="branding">Branding</li>
                <li class="filter" data-filter="web-design">Web Design</li>
                <li class="filter" data-filter="logo-design">Logo Design</li>
                <li class="filter" data-filter="photography">Photography</li>
            </ul>

            <ul id="grid">
              <li class="mix web-design">
                <a rel="prettyPhoto" href="http://placehold.it/1200x800/0eafff/ffffff.png">
                  <span class="hoverEffect"></span>
                  <img alt="" src="http://placehold.it/246x214/0eafff/ffffff.png" />
                </a>
              </li>
              <li class="mix logo-design">
                <a rel="prettyPhoto" href="http://placehold.it/1200x800/0eafff/ffffff.png">
                  <span class="hoverEffect"></span>
                  <img alt="" src="http://placehold.it/246x214/0eafff/ffffff.png" />
                </a>
              </li>
              <li class="mix web-design">
                <a rel="prettyPhoto" href="http://placehold.it/1200x800/0eafff/ffffff.png">
                  <span class="hoverEffect"></span>
                  <img alt="" src="http://placehold.it/246x214/0eafff/ffffff.png" />
                </a>
              </li>
              <li class="mix photography">
                <a rel="prettyPhoto" href="http://placehold.it/1200x800/0eafff/ffffff.png">
                  <span class="hoverEffect"></span>
                  <img alt="" src="http://placehold.it/246x214/0eafff/ffffff.png" />
                </a>
              </li>
              <li class="mix branding">
                <a rel="prettyPhoto" href="http://placehold.it/1200x800/0eafff/ffffff.png">
                  <span class="hoverEffect"></span>
                  <img alt="" src="http://placehold.it/246x214/0eafff/ffffff.png" />
                </a>
              </li>
              <li class="mix branding">
                <a rel="prettyPhoto" href="http://placehold.it/1200x800/0eafff/ffffff.png">
                  <span class="hoverEffect"></span>
                  <img alt="" src="http://placehold.it/246x214/0eafff/ffffff.png" />
                </a>
              </li>
              <li class="mix photography">
                <a rel="prettyPhoto" href="img/gallery/l7.jpg">
                  <span class="hoverEffect"></span>
                  <img alt="" src="http://placehold.it/246x214/0eafff/ffffff.png" />
                </a>
              </li>
              <li class="mix logo-design">
                <a rel="prettyPhoto" href="http://placehold.it/1200x800/0eafff/ffffff.png">
                  <span class="hoverEffect"></span>
                  <img alt="" src="http://placehold.it/246x214/0eafff/ffffff.png" />
                </a>
              </li>
              <li class="mix web-design">
                <a rel="prettyPhoto" href="http://placehold.it/1200x800/0eafff/ffffff.png">
                  <span class="hoverEffect"></span>
                  <img alt="" src="http://placehold.it/246x214/0eafff/ffffff.png" />
                </a>
              </li>
              <li class="mix branding">
                <a rel="prettyPhoto" href="http://placehold.it/1200x800/0eafff/ffffff.png">
                  <span class="hoverEffect"></span>
                  <img alt="" src="http://placehold.it/246x214/0eafff/ffffff.png" />
                </a>
              </li>
              <li class="mix web-design">
                <a rel="prettyPhoto" href="http://placehold.it/1200x800/0eafff/ffffff.png">
                  <span class="hoverEffect"></span>
                  <img alt="" src="http://placehold.it/246x214/0eafff/ffffff.png" />
                </a>
              </li>
              <li class="mix branding">
                <a rel="prettyPhoto" href="http://placehold.it/1200x800/0eafff/ffffff.png">
                  <span class="hoverEffect"></span>
                  <img alt="" src="http://placehold.it/246x214/0eafff/ffffff.png" />
                </a>
              </li>
            </ul>
          </div>
        </div>





      

        <!-- Contact Container -->
        <div id="contactSection" class="contact-container">

          <div class="row">
            <div class="large-12 columns">
              <h5>contact us</h5>
            </div>

            <div class="row">
              <div class="large-6 columns contact-info">
                <p>Feel free to contact us at any time</p>

                <ul>
                  <li>+1 157 541 3587</li>
                  <li>info@avathemes.com</li>
                  <li>Street Name 120 London, UK</li>
                </ul>
              </div>
              <div class="large-6 columns contact-form">

                <?php if(isset($emailSent) && $emailSent == true) { ?>
                    <p class="info">Your email was sent. Huzzah!</p>
                <?php } else { ?>

                <?php if(isset($hasError) || isset($captchaError) ) { ?>
                    <p class="alert">Error submitting the form</p>
                <?php } ?>

                <form action="#" method="post" id="contact-us">
                  <input type="name" name="name" placeholder="NAME" value="<?php if(isset($_POST['name'])) echo $_POST['name'];?>" class="txt requiredField">
                  <?php if($nameError != '') { ?>
                    <br /><span class="error"><?php echo $nameError;?></span> 
                  <?php } ?>


                  <input type="email" name="email" placeholder="EMAIL" value="<?php if(isset($_POST['email']))  echo $_POST['email'];?>" class="txt requiredField email">
                  <?php if($emailError != '') { ?>
                    <br /><span class="error"><?php echo $emailError;?></span>
                  <?php } ?>


                  <textarea name="message" id="message" cols="30" rows="10" placeholder="MESSAGE" class="txtarea requiredField"><?php if(isset($_POST['message'])) { if(function_exists('stripslashes')) { echo stripslashes($_POST['message']); } else { echo $_POST['message']; } } ?></textarea>


                  <button type="submit">Send Message</button>
                  <input type="hidden" name="submitted" id="submitted" value="true" />
                </form>

                <?php } ?>

              </div>
            </div>
          </div>

          <iframe width="100%" height="100%" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://www.google.com/maps?t=m&amp;ie=UTF8&amp;ll=51.528642,-0.101599&amp;spn=0.819329,2.113495&amp;z=10&amp;output=embed"></iframe>
        </div>







        <div class="footer">
          <div class="row">
            <div class="large-4 columns">
              <ul id="socials">
                <li><a href="#" target="_blank" class="link-ico-1">link</a></li>
                <li><a href="#" target="_blank" class="link-ico-2">link</a></li>
                <li><a href="#" target="_blank" class="link-ico-3">link</a></li>
                <li><a href="#" target="_blank" class="link-ico-4">link</a></li>
                <li><a href="#" target="_blank" class="link-ico-5">link</a></li>
              </ul>
            </div>
            <div class="large-4 columns">
              <button>Back to Top</button>
            </div>
            <div class="large-4 columns">
              <a href="http://themeforest.net/user/AVAThemes" target="_blank">Website created by avathemes</a>
            </div>
          </div>
        </div>
       

        







































        <!-- jQuery Library -->
        <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <script>window.jQuery || document.write('<script src="js/vendor/jquery-1.10.2.min.js"><\/script>')</script>

        <!-- Foundation Scripts -->
        <script src="js/foundation.min.js"></script>
        <!--
        
        <script src="js/foundation/foundation.js"></script>
        
        <script src="js/foundation/foundation.interchange.js"></script>
        
        <script src="js/foundation/foundation.abide.js"></script>
        
        <script src="js/foundation/foundation.placeholder.js"></script>
        
        <script src="js/foundation/foundation.forms.js"></script>
        
        <script src="js/foundation/foundation.alerts.js"></script>
        
        <script src="js/foundation/foundation.magellan.js"></script>
        
        <script src="js/foundation/foundation.reveal.js"></script>
        
        <script src="js/foundation/foundation.tooltips.js"></script>
        
        <script src="js/foundation/foundation.clearing.js"></script>
        
        <script src="js/foundation/foundation.cookie.js"></script>
        
        <script src="js/foundation/foundation.joyride.js"></script>
        
        <script src="js/foundation/foundation.orbit.js"></script>
        
        <script src="js/foundation/foundation.section.js"></script>
        
        <script src="js/foundation/foundation.topbar.js"></script>
        
        -->
        
        <script>
          $(document).foundation();
        </script>


        <script src="js/jquery.countdown.js"></script>
        <script src="js/pulsate.jquery.js"></script>
        <script src="js/jquery.bxslider.js"></script>
        <script src="js/tweetable.jquery.js"></script>
        <script src="js/jquery.timeago.js"></script>
        <script src="js/jquery.mixitup.js"></script>
        <script src="js/jquery.prettyPhoto.js"></script>
        <script src="js/jquery.vegas.js"></script>



        <script>

        // Countdown
        var newYear = new Date(); 
        newYear = new Date(newYear.getFullYear() + 1, 1 - 1, 1); 
        $('#defaultCountdown').countdown({until: newYear});

        // Pulsate
        $('.linked').pulsate({
          color: $('#cubes-wrapp .element').css("background-color"), // set the color of the pulse
          reach: 15,                              // how far the pulse goes in px
          speed: 600,                            // how long one pulse takes in ms
          pause: 0,                               // how long the pause between pulses is in ms
          glow: true,                             // if the glow should be shown too
          repeat: false,                           // will repeat forever if true, if given a number will repeat for that many times
          onHover: true                          // if true only pulsate if user hovers over the element
        });

        $('#grid').mixitup({
          filterSelector: '.filter',
          effects: ['fade','scale', 'blur'],
          multiFilter: true,
          showOnLoad: 'web-design logo-design branding photography',
          easing: 'windback',
          transitionSpeed: 916
        });




        $.vegas('slideshow', {
          backgrounds:[
            { src:'img/bg1.jpg', fade:1000 },
            { src:'img/bg2.jpg', fade:1000 },
            { src:'img/bg3.jpg', fade:1000 }
          ]
        })('overlay', {
          src:'overlays/11.png'
        });





        <!--//--><![CDATA[//><!--
        $(document).ready(function() {
          $('form#contact-us').submit(function() {
            $('form#contact-us .error').remove();
            var hasError = false;
            $('.requiredField').each(function() {
              if($.trim($(this).val()) == '') {
                var labelText = $(this).prev('label').text();
                $(this).parent().append('<span class="error">Your forgot to enter your '+labelText+'.</span>');
                $(this).addClass('inputError');
                hasError = true;
              } else if($(this).hasClass('email')) {
                var emailReg = /^([\w-\.]+@([\w-]+\.)+[\w-]{2,4})?$/;
                if(!emailReg.test($.trim($(this).val()))) {
                  var labelText = $(this).prev('label').text();
                  $(this).parent().append('<span class="error">Sorry! You\'ve entered an invalid '+labelText+'.</span>');
                  $(this).addClass('inputError');
                  hasError = true;
                }
              }
            });
            if(!hasError) {
              var formInput = $(this).serialize();
              $.post($(this).attr('action'),formInput, function(data){
                $('form#contact-us').slideUp("fast", function() {          
                  $(this).before('<p class="tick"><strong>Thanks!</strong> Your email has been delivered!</p>');
                });
              });
            }
            
            return false; 
          });
        });
        //-->!]]>

        </script>

        
        <!-- Essential Scripts -->
        <script src="js/plugins.js"></script>
        <script src="js/main.js"></script>

    </body>
</html>
